## nco:OrganizationContact nco:OrganizationContact |

## Description

A Contact that denotes on Organization.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement     ──┐
                                         │
                    nco:Role ────────────┤
                                         └── nco:Contact
                        nco:OrganizationContact

## Properties

### The `“nco:logo”` property

    “nco:logo”          nie:DataObject

Logo of a company. Inspired by the LOGO property defined in RFC 2426 sec. 3.5.3

Number of possible elements per resource (Cardinality): 1